/* Browse */
#browse-files {margin:20px -20px 0;width:980px;}
.browse-file {float:left;width:300px;height:250px;line-height:248px;box-sizing:border-box;-moz-box-sizing:border-box;border:1px solid #b7b7b7;box-shadow:0 1px 2px rgba(0,0,0,0.15);margin:0 0 20px 20px;position:relative;text-align:center;}
.browse-border {position:absolute;top:0;left:0;width:298px;height:248px;border:3px solid #fff;box-sizing:border-box;-moz-box-sizing:border-box;}
.browse-file img {vertical-align:top;margin-top:2px;}
.browse-info {line-height:20px;position:absolute;overflow:hidden;bottom:0;left:0;height:29px;padding:5px 0 8px;font-size:12px;background:#fff;width:298px;text-align:center;opacity:1;-webkit-transition-delay: 0.1s;-moz-transition-delay: 0.1s;-o-transition-delay: 0.1s;transition-delay: 0.1s;-webkit-transition:height 0.2s;-moz-transition:height 0.2s;-o-transition:height 0.2s;-ms-transition:height 0.2s;transition:height 0.2s;}
.browse-info p {font-size:14px;font-family:'Source Sans Pro', sans-serif;font-weight:200 !important;}
.browse-info em {color:#888;}
.browse-info .icon-star {position:relative;font-size:16px;top:2px;}
.browse-info strong {color:#000;}
.browse-file:hover .browse-info {opacity:1;height:52px;}
.browse-file:hover, .browse-file.active {border-color:#888;box-shadow:0 0 3px rgba(0,0,0,0.2);cursor:pointer;}
.browse-file a:hover {text-decoration:none;}
.browse-arrow {height:14px;width:21px;text-align:center;bottom:-14px;left:140px;z-index:105;position:absolute;display:none;}
.browse-file.active .browse-arrow {display:block;}
.pager-top {display:none;}
.quickview {margin:10px 0 0 20px;}
.quickview .big-info {line-height:13px;}
.quickview .big-download-buttons {position:static;margin-top:10px;}
.quickview .button-more {margin-top:10px;}
.quickview .input-button {position:absolute;bottom:0;right:0;width:145px;text-align:center;}
.quickview .addsmilie {position:absolute;bottom:0;left:0;width:145px;text-align:center;}
.quickview textarea {position:absolute;bottom:45px;right:0;min-height:76px;}
.quickview h2 {position:absolute;bottom:130px;left:0;}
.quickview .smileybox {position:absolute;bottom:45px;width:300px;left:0;background:#fff;}
.browse-files-page {clear: both; margin: 0 0 5px 20px;text-transform: uppercase;color: #555; font-weight: 600}
.browse-files-page .icon-more {position: relative; top: 2px;}
/* END Browse */

/* Details */
body .top-300-ad {
  display: block;
  height: 600px;
  background: url(/images/v9/300x600back2.png) bottom center no-repeat !important;
}
.has-adblock .top-300-ad {
  background: url(/images/v9/300x600back2-adblock.png) bottom center no-repeat !important;
  visibility: visible !important;
}

.comments-divider {
  margin: 20px 0 0;
}

.admin-link {
  position: absolute;
  top: -30px;
  right: 0;
}

.big-download-profile .admin-link {
  position: absolute;
  top: -192px;
  right: 130px;
}

.crtv-details-wrapper {
  margin-left: -20px;
}
.crtv-details-wrapper .ad-midleader {
  position: static;
  width: auto;
  margin-top: 30px;
}

.details-wrapper {
  position: relative;
}
.details-wrapper .loadingbox, .details-also .loadingbox {
  padding-top: 30px;
}
.details-title {
  padding: 5px 0;
  margin: 30px 0 15px;
}
.details-title-info {
  float: right;
  width: 200px;
}
.details-title-info .game-logo {
  margin: 1px 0 0 auto;
}
.details-title-published {
  font-size: 13px;
  margin: 0 0 0 auto;
  text-align: right;
}
.details-title-early-access {
  font-size: 13px;
  margin: 0 0 0 auto;
  text-align: right;
  color: red;
}
.details-title .button-back {
  margin-right: 13px;
}
.details-title-caption {
  font-size: 1.6em;
  font-weight: lighter;
  display: inline-block;
  position: relative;
  line-height: 30px;
  vertical-align: bottom;
}

.details-title-caption .full-category-path {
  font-size: 0.6em;
  line-height: 23px;
  color: #777777
}

.details-title-caption .icon-star {
  font-size: 30px;
  vertical-align: bottom;
  position: relative;
  top: -2px;
}

.details-image {
  background: #fff;
  border:1px solid #b7b7b7;
  padding: 9px;
  text-align: center;
  width: 100%;
  line-height: 100%;
  box-shadow:0 0 3px rgba(0, 0, 0, 0.15);
  margin: 10px 0 20px;
  position:relative;
}
.details-image:hover {
  border-color: #888;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  cursor:pointer;
}
.details-image img {
  vertical-align:middle;
  width:100%;
  min-width: 920px;
  min-height: 690px;
}

.details-image > div {
  position: relative;
}

.details-creation-info {
  width: 100%;
  padding: 0 0 30px;
  position: relative;
}
.help-buttons {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
}
.help-button {
  border: 1px solid #ddd;
  border-width: 1px 1px 0 0;
  line-height: 30px;
  padding: 0 12px;
  background: #f1f1f1;
  color: #555;
  position:relative;
  transition: all .2s ease-out;
  box-sizing: border-box;
  display: inline-block;
  -webkit-transition: transform 0.2s, opacity 0.2s, visibility 0.2s;
  -webkit-transition-delay: transform 0.2s, opacity 0.19s, visibility 0.19s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;
}
.help-button:first-child {
  border-left-width: 1px;
}
.help-button [class^="icon-"] {
  position: relative;
  top: 2px;
  margin-right: 3px;
  font-size: 16px;
}
.help-button:hover {
  background: #fff;
  color: #000;
  text-decoration: none;
}

.info-panel {
  display: none;
  padding: 20px 0 0;
}

.info-panel p {
  margin: 0 0 1em;
}

#info-setcreations .thumb {
  margin: 20px 13px 0 0;
}

.info-description {
  margin-top: -8px;
  padding-top: 8px;
  min-height: 160px;
  position: relative;
}

.info-description-callout {
  position:absolute;
  right:0;
}

.info-attributes {
  margin: 0 -10px;
}
.info-attributes:after {
  content: '';
  display: table;
  clear: both;
}
.info-attributes li, .info-eplist li {
  float: left;
  width: 320px;
  margin: 6px 0;
  padding: 0 10px;
}
.details-big-info {
  min-height: 70px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.details-big-info-head {
  margin-top: 25px;
}
.details-wrapper .details-big-info {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
}
.details-creator-info {
  width: 220px;
  border-right: 1px dotted #b7b7b7;
  line-height: 13px;
  float: left;
  margin-right: 20px;
}
.details-creator-info .artist-name {
  width: 150px;
}
.details-big-info .file-data {
  border: none;
  float: left;
  margin-top: 10px;
  padding-top: 0;
}
.details-big-info .file-data .comment-anchor {
  margin-left: 17px;
  border-bottom: 1px dotted currentColor;
}
.details-big-info .big-download-buttons {
  position: static;
  float: right;
  margin-top: 10px;
  width: 300px;
  text-align: right;
}
.details-big-info .okletsdothisspinner {
  margin-top: 10px;
  margin-right: 40px;
}
.details-also {
  margin-top: 50px;
}
.details-also .details-title {
  margin-bottom: 0;
}
.details-also .details-also-line.first-line {
  margin-top: 0;
}
.details-also .details-also-line {
  margin-top: 30px;
  margin-left: -20px;
  margin-right: -20px;
}
.details-also .details-also-image-wrapper {
  width: 50%;
  float: left;
  padding: 0 20px;
}
.details-also .details-image {
  margin-bottom: 10px;
}
.details-also .details-image img {
  min-width: 430px;
  min-height: 322px;
}
.details-also .details-also-image-wrapper .details-big-info {
  margin-bottom: 0;
}
.details-also-title-caption {
  font-size: 1.5em;
  font-weight: 200;
  margin: 13px 0 10px;
}
.details-also .info-line {
  padding: 0 2px;
}
.details-also .file-data {
  float: right;
  margin-top: 0;
  line-height: 25px;
  text-align: right;
}
.details-also .file-data span {
  bottom: 0;
}
.details-also .file-data .stats-size {
  font-size: 21px;
}
.details-alos .details-creator-info {
  margin-right: 0;
}
.details-also .info-button {
  padding: 0 2px;
  margin-top: 13px;
}
.details-also .info-button .button-300 {
  width: 100%;
}

.details-also .ad-browse-wide-mid {
  margin-top: 20px;
}

/*.details-image {
  background: #fff;
  border:1px solid #b7b7b7;
  padding: 9px;
  text-align: center;
  width: 100%;
  line-height: 100%;
  box-shadow:0 0 3px rgba(0, 0, 0, 0.15);
  margin: 10px 0 20px;
}
.details-image:hover {
  border-color: #888;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  cursor:pointer;
}
*/

.details-also .details-big-info {
  margin-bottom: 30px;
}
.details-also .big-download-buttons .button-300 {
  width: 300px;
}
.details-comments {
  max-width: none;
  padding-bottom: 30px;
}
#info-comments.info-panel {
  display:block;
}

.item-list-with-margin {
  margin-bottom: 20px;
}
.item-list li {
  display: block;
  width: 100%;
  height: 46px;
  padding: 6px 0 4px;
  line-height: 36px;
  border-top: 1px solid #ddd;
}

.item-list li:first-child {
  border-top: 0;
}

.item-list .button {
  margin-left: 6px;
}

.item-list span {
  padding-right: 0;
}

#big-buttons .big-button:first-child {
  margin-left: 0;
}

.big-button {
  width: 290px;
  margin: 20px 0 0 20px;
  display: inline-block;
}
/* END Details */

/* Please wait */
.has-adblock .pleasewait, .has-adblock .pleasewait-ad, .pleasewait-adblock, .become-vip, .has-adblock.pleasewait #crtv-top, .has-adblock.pleasewait .crtv-top-wrapper {display:none !important;}
.pleasewait {position:relative;text-align:center;}
.has-adblock .please-wait-ad {background:url(/images/adblock300.png) top center no-repeat;}
.pleasewait-vip {height:250px;float:left;text-align:left;width:340px;padding:0 20px; position:relative;}
.pleasewaitad {float:left;width:300px;}
.top-margin {margin-top:40px;}
.pleasewait-bottomleader {border-top:1px solid #ddd;padding-top:30px;}
.rectangle-1 {height:790px !important;float:right !important;background:url(/images/v9/300x600back.png) bottom center no-repeat !important;}
.has-adblock .rectangle-1 {background:url(/images/v9/300x600back-adblock.png) bottom center no-repeat !important;}
.has-adblock .pleasewait-adblock {display:block !important;background:#9c1006;width:620px;padding:20px;color:#fff;}
.has-adblock .pleasewaitads {display:none !important;}
.pleasewait-adblock p, .become-vip p {margin:0 0 1em;font-size:16px;}
.time-remaining {background:#000;color:#fff;font-size:20px;text-align:center;padding:10px 0;margin:0 0 20px;}
.has-adblock .become-vip {display:block !important;background:url(/images/becomevip.png) top right no-repeat;float:right;width:300px;padding:20px 100px 0 0;}
.pleasewait .wrapper {min-height:0 !important;}
.crtv-bottom-wrapper.pleasewait-ad {margin-top:30px;border-bottom:1px solid #ddd;padding:0 0 50px;margin-bottom:30px; top: 0px;z-index: auto;}
.thankyou-progress {min-height: 30px; text-align: center;}
.thankyou-progress .loading-spinner {position: relative; top: 2px;}
.thankyou-progress .download-link {line-height: 30px;}
.pleasewait-vip:hover {
  text-decoration: none;
}

.join-vip-t-link {
  position:absolute;
  bottom:23px;
  right:57px;
  width: 142px;
  height: 26px;
}

/* Browse Filters */
.search-result li {display:block;border-bottom:1px dotted #b7b7b7;}
.search-result li:last-child {border:none;}
.search-result a {display:block;border-bottom:1px dotted #b7b7b7;padding:0 12px;display:block;height:32px;line-height:32px;}
.search-result a:hover {background:#f6f6f6;text-decoration:none;}
.h1-search {position:relative;top:-8px;}
#filters {border:1px solid #b7b7b7;box-shadow:0 1px 2px rgba(0,0,0,0.15);padding:12px;margin-top:10px;position:relative;}
#filters .icon-close {position:absolute;top:7px;right:6px;color:#999;}
#filters .icon-close:hover {color:#000;cursor:pointer;}
.filter-group {float:left;display:block;width:100%;height:38px;line-height:30px;border-bottom:1px dotted #b7b7b7;}
#filters strong {display:inline-block;width:125px;}
.fil_button {background-image:url(/images/v9/forms.png);background-repeat:no-repeat;background-position:0 4px;padding:2px 0 2px 22px;height:20px;line-height:20px;color:#888;display:inline-block;margin-right:12px;}
.fil_olink, .fil_info {color:#888;display:inline-block;margin-right:12px;width:97px;}
.attr98_1, .attr98_2, .attr98_3, .attr98_4, .attr98_5, .attr98_6, .attr98_7, .attr98_8, .attr64_1, .attr64_1�, .attr64_2, .attr64_2�, .attr64_3, .attr64_3�, .attr64_4, .attr64_4�, .attr64_5, .attr80_1, .attr80_2, .attr80_3, .attr80_4, .attr80_5, .attr80_6, .attr80_7, .attr80_8, .attr80_9, .attr80_10 {width:31px;}
.fil_input {width:91px;margin-right:12px;font-size:12px;}
.fil_on {background-position:0 -20px;color:#000;}
.fil_check {background-position:0 -44px;}
.fil_checkon {background-position:0 -68px;color:#000;}
.filter-group .fil_button {width:97px;}
.filter-buttons {float:left;width:100%;height:34px;line-height:34px;margin-top:12px;color:#888;}
.fil-sort {margin:0 0 0 12px;}
.filter-sortby {border-left:1px solid #ddd;padding-left:12px;display:inline-block;}
#filters .input-button:last-child {margin-left:10px;}
.filter-wrap {position:relative;}
.dropdown-wrap {position:relative;display:inline-block;margin-right:10px;}
#themes-button {margin-right:7px;}
#themes {top:34px;border:0 !important;}
#themes li {float:left;width:188px;border-right:1px solid #000;}
#themes .select-link {float:left;width:187px;}
/* END Browse Filters */

/* Browse Search */
.facet {display:inline-block;margin:0 6px 6px 0;border:1px solid #ddd;height:26px;line-height:26px;background:#f1f1f1;padding:0 5px;box-shadow:inset 0 0 0 1px rgba(255,255,255,1), 0 1px 1px rgba(0,0,0,0.1);}
.facet-term {padding-right:3px;}
.facet-count {border-left:1px solid #ddd;padding-left:5px;display:inline-block;height:26px;color:#777;}
.facet:hover {cursor:pointer;background:#fff;box-shadow:0 0 3px rgba(0,0,0,0.15);border-color:#ccc;text-decoration:none;color:#000;}
.facet-hover .facet-count {color:#000;}
.facet-active, .facet-active:hover {border-color:#000;box-shadow:0 0 3px rgba(0,0,0,0.15);background:#000;color:#fff;}
.facet-active .facet-count {color:#ccc;}
#search-help {border:1px solid #ddd;background:#f1f1f1;padding:20px;display:none;}
#search-help.search-help-active {display:block;}
.game-select {font-size: 20px; vertical-align: middle; position: relative; top: 2px; padding: 5px 10px;}

/* History & Favorites */
.content-tabs {
  margin: 20px 0;
}
.download-list-item {
  margin: 20px 0;
  border-bottom: 1px solid #ddd;
}
.download-list-item .browse-file {
  height: 226px;
  margin-left: 0;
  margin-right: 20px;
}
.download-list-right {
  width: 620px;
}
.download-list-right p {
  margin:0 0 20px;
}
.download-list-right .big-download-buttons {
  position: relative; width: 300px;
}
.download-list-right .title {
  margin: 0;
}
.download-list-no-items {
  padding: 10px 5px;
}
.download-list-pager {
  margin-top:30px;
}

.required-download-group {
  margin: 0 0 10px 20px;
}

.required-download-item {
  margin-left: 20px;
}

.required-download-item .link {
  text-decoration: underline;
}

@media(min-width: 320px) and (max-width: 500px) {
  .download-list-right {
    width: 300px;
  }
}